[Desktop Entry]
BinaryPattern=
Name=X osview
Name[da]=X systemovervåger
Name[de]=X-osview
Name[eo]=XOperaciumrigardo
Name[es]=Xosview
Name[et]=X os monitor
Name[is]=X-kerfisástand
Name[ko]=시스템 지켜보기
Name[no]=X-systemovervåker
Name[no_NY]=X-systemovervaking
Name[zh_TW.Big5]=X os 檢視器
Protocols=
MimeType=
Comment=System Monitor
Comment[bg]=Ñèñòåìåí Ìîíèòîð
Comment[ca]=Monitor del sistema
Comment[cs]=Monitor systému
Comment[da]=Systemovervågningsprogram
Comment[de]=Systemmonitor
Comment[el]=Εποπτεία Συστήματος
Comment[eo]=Sistemstato-programo
Comment[es]=Monitor de Sistema
Comment[et]=Süsteemi monitooring
Comment[fi]=Järjestelmänvalvontaohjelma
Comment[fr]=Indicateurs du système
Comment[gl]=Monitor do Sistema
Comment[he]=תכרעמ גצ
Comment[hr]=Monitor sustava
Comment[hu]=Rendszermonitor
Comment[is]=Kerfiseftirlit
Comment[it]=Monitor di sistema
Comment[ja]=システムモニター
Comment[ko]=X용 시스템 지켜보기 (Xosview)
Comment[lv]=Sistēmas Monitors
Comment[mk]=Монитор на системски ресурси
Comment[nl]=systeemmonitor
Comment[no]=Systemovervåker
Comment[no_NY]=Systemovervakar
Comment[oc]=Monitor d�u sistemo
Comment[pl]=Monitor systemu
Comment[pt]=Monitor do Sistema
Comment[pt_BR]=Monitor de sistema
Comment[ro]=Program de monitorizare a sistemului
Comment[ru]=системный монитор
Comment[sk]=Monitor systému
Comment[sl]=Sistemski nadzornik
Comment[sr]=Sistem monitor
Comment[sv]=Systemövervakare
Comment[ta]=¸½¢É¢ §ÁõÀ¡÷¨ÅÂ¡Ç÷
Comment[tr]=Sistem İzleyici
Comment[uk]=Монітор системи
Comment[zh_CN.GB2312]=系统监视器
Comment[zh_TW.Big5]=系統監視器
Exec=xosview
Icon=log
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
